body,td,th {
	color: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	background-color: #000;
}
a:link {
	color: #006600;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #006600;
}
a:hover {
	text-decoration: none;
	color: #B30059;
}
a:active {
	text-decoration: none;
	color: #006600;
}

ul {
	margin: 0;
	padding: 0;
	line-height: 24px;
}
ul li {
	list-style: none;
}

ul li a {
	
}